uuid:
  -
    value: e13a1f78-9d08-4e80-9a82-d3b1b90a6ded
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T10:54:36+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lakes_rivers_dtmh0316.jpg
thumbnail:
  -
    alt: 'Rafting activity '
    title: null
    width: 1920
    height: 2880
    target_type: file
    target_uuid: 5e124454-ce21-4f3b-b566-ff1c6d694ee4
created:
  -
    value: '2019-10-29T10:47:21+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T10:54:36+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Rafting activity '
    title: ''
    width: 1920
    height: 2880
    target_type: file
    target_uuid: 5e124454-ce21-4f3b-b566-ff1c6d694ee4
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.5e124454-ce21-4f3b-b566-ff1c6d694ee4
      - file.file.5e124454-ce21-4f3b-b566-ff1c6d694ee4
